» Ubuntu » Пакеты

Error

two or more packages specified (gnome-iconedit hardy)